Test-Command: python3 -c "import curl; print(curl.__file__)"

Tests: livetest.sh
Depends: build-essential,
         ca-certificates,
         libcurl4-gnutls-dev,
         python3-all,
         python3-flask,
         python3-flaky,
         python3-pyflakes,
         python3-pytest,
         python3-setuptools,
         vsftpd,
         @
Restrictions: allow-stderr
